/* 
Estilos criado por David Sue para o Vestibular 2011-1 da UFG
*/


body{
  text-align: center;
  background: #698B69;
	margin:0;
}

#rodape{
  background: url("imagem/rodape.png") no-repeat 0px center;
  color: #838B8B;
  height:109px;
}

#imagem{
  padding:0;
  height: 137px;
}

#menu{
  font-family: Times New Roman, serif;
  text-align:center;
  background: url("imagem/fundo.jpg") repeat 0px center;
  padding-bottom: 4px;
  padding-top:4px;
  padding-left:2px;
  padding-right:2px;
}

#menu a{
  color: #666666;
  font-weight: bold;
  text-decoration: none;
}

#menu a:hover{
  text-decoration:none; 
  font-size: 12pt;
  color: #fff;
  background-color:#698B69
}

#principal {
  background: url("imagem/fundo.jpg") repeat 0px center;
  font-size: 15pt;
  font-family: Times New Roman, serif;
  padding-bottom: 10px;
  padding-top:30px;
}

#principal p{
  background: url("imagem/fundo.jpg") repeat 0px center;
  text-align: justify;
  text-indent: 50px;
  margin: 0;
}

#corpo {
  font-family: Times New Roman, serif;
  background: url("imagem/fundo.jpg") repeat 0px center;
  width: 650px;
  margin: 0 auto;
	padding-top: 0;
}

a{
  color: #666666;
  font-weight: bold;
  text-decoration: none;
}

a:hover{
  text-decoration:none;
  font-size: 16pt;
  color: #004cd5;
}

#comunicado a{
  color: #000;
  font-weight: bold;
  text-decoration: none;
}

#comunicado a:hover{
  text-decoration:none;
  font-size: 16pt;
  color: #004cd5;
}